<div>
    @if($isAuthenticated)
        @livewire('dashboard-layout', [
            'userInfo' => ['userInfo' => ['firstname' => 'John', 'lastname' => 'Doe']],
            'systemPreferences' => null
        ])
            {{ $slot }}
        @endlivewire
    @else
        <div class="alert alert-warning text-center">
            <p>You must log in to enter this page.</p>
            <a href="/login" class="btn btn-primary">Go to Login</a>
        </div>
    @endif
</div>