<div>
    @if($loading)
        <div class="alert alert-info">Loading...</div>
    @else
        <div class="card">
            <h1>Data</h1>
            <ul class="list-group">
                @foreach($data as $item)
                    <li class="list-group-item">{{ $item['name'] ?? 'No name' }}</li>
                @endforeach
            </ul>
        </div>
    @endif

    @if(session('error'))
        <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
        <script>
            Swal.fire({
                icon: 'error',
                title: 'Error',
                text: '{{ session('error') }}',
            });
        </script>
    @endif
</div>