@include('partials.header-form', ['title' => 'My Profile', 'loading' => false, 'disabled' => true, 'actionBtnName' => '', 'cancelBtnName' => ''])

<!-- resources/views/partials/header-form.blade.php -->
<div class="card-header">
    <h1>{{ $title }}</h1>
    @if(isset($action) && !$disabled)
        <a href="{{ $action }}" class="btn" style="{{ $styleBtn ?? '' }}">{{ $actionBtnName }}</a>
    @endif
    @if(isset($actionTerms))
        <a href="{{ $actionTerms }}" class="btn" style="{{ $styleBtn ?? '' }}">{{ $actionBtnNameTerms }}</a>
    @endif
    @if(isset($actionPrivacy))
        <a href="{{ $actionPrivacy }}" class="btn" style="{{ $styleBtn ?? '' }}">{{ $actionBtnNamePrivacy }}</a>
    @endif
    @if(isset($deleteAction))
        <button wire:click="{{ $deleteAction }}" class="btn btn-danger ms-2">{{ $deleteBtnName }}</button>
    @endif
    @if(isset($cancelAction))
        <a href="{{ $cancelAction }}" class="btn btn-secondary ms-2">{{ $cancelBtnName }}</a>
    @endif
</div>