<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class RestrictToRoleOne
{
    public function handle(Request $request, Closure $next)
    {
        $user = auth()->user();
        if ($user && $user->role == 1) { // Adjust 'role' based on your user model
            return $next($request);
        }
        return redirect('/notifications')->with('error', 'Unauthorized access.');
    }
}