<div class="d-flex" style="height: 100vh;">
    <!-- Sidebar -->
    @livewire('main-sidebar', [
        'collapsed' => $collapsed,
        'userInfo' => $userInfo,
        'systemPreferences' => $systemPreferences
    ])

    <!-- Main Content Area -->
    <div class="flex-grow-1 d-flex flex-column" style="background: #fcfcfc; padding-bottom: 10px;">
        @livewire('main-header', [
            'collapsed' => $collapsed,
            'toggle' => fn() => $this->toggle()
        ])
        <div class="flex-grow-1 overflow-auto" style="margin-top: 94px; padding-top: 16px; position: relative;">
            {{ $slot }} <!-- Placeholder for child content -->
        </div>
        @livewire('main-footer')
    </div>
</div>